.formReporting { margin: 0 0 6px 119px; }

#systemMessage {
	background-image: url(/img/s/systemMessageStripe.png);
	padding: 4px;
	margin: 5px 5px;
}

#systemMessage p { font-size: 8pt; text-align: center; padding: 6px; filter:alpha(opacity=90); -moz-opacity:0.9; opacity:0.9; background: black; }

.overDivBG { background-image: url(/img/s/systemMessageStripe.png); padding: 4px; margin: 5px 5px; }
.overDivFG { color: white; font-size: 8pt; text-align: center; padding: 6px; filter:alpha(opacity=90); -moz-opacity:0.9; opacity:0.9; background: black; }
.overDivFG p { color: white; }
.overDivCaption { color: white;  font-weight: bold; font-size: 10pt; padding: 6px; }
div#overDiv table { margin: 0; }
div#overDiv table th { background: none; }
div#overDiv table tr td { background: none; margin: 0; padding: 0; color: white; }

div#read_start, div#read_end { width: 100px; background-color: #222; color: #C35A19; float: left; font-size: 10pt; padding: 2px; }
button#start_date, button#end_date { background: none; border: 0; margin: 0 0 0 5px; padding: 0; width: 17px; height: 17px; background-image: url(/img/s/buttons/calendar.gif);}
button#producerSearch { background: none; border: 0; margin: 0; padding: 0; width: 50px; height: 18px; background-image: url(/img/s/buttons/submit.gif);}
button#producerLogin { background: none; border: 0; margin: 0; padding: 0; width: 50px; height: 18px; background-image: url(/img/s/buttons/login.gif);}

#definition { margin: 15px; background-color: black; color: white; overflow: none; font-size: 8pt; }
#definition h3 { font-size: 14pt; color: #D85A18; margin-bottom: 5px; }

#staticContent p { font-size: 8pt; text-align: left; }
#staticContent h2 { font-weight: bold; background: none; font-size: 2em; color: white; margin: 10px 0 0 0; padding: 0; border: none; }
#staticContent h3 { font-size: 12pt; color: #C35A19; margin-top: 20px; }
#staticContent h4 { font-size: 10pt; color: #C35A19; margin: 4px 0 4px 0; padding: 0; }
#staticContent h5 { font-size: 9pt; color: #C35A19; margin: 4px 0 4px 0; padding: 0; }

#knowledge h2 { font-weight: bold; background: none; font-size: 2em; color: white; margin: 10px 0 0 0; padding: 0; border: none; }
#knowledge h3 { font-size: 12pt; color: #C35A19; margin: 4px 0 4px 0; padding: 0; }
#knowledge h4 { font-size: 10pt; color: #C35A19; margin: 4px 0 4px 0; padding: 0; }
#knowledge h5 { font-size: 10pt; color: white; margin: 4px 0 4px 0; padding: 0; }
#knowledge p { font-size: 8pt; text-align: left; }

#knowledgeLanding div { padding: 10px 0 0; border-bottom: 1px solid #383838; }

div#cardImages { width: 140px; height: 160px; background-image: url(/img/s/menu/cardImagesCS.gif); background-color: black; }
div#cardImages p { display: none; }

div#paypal { width: 140px; height: 37px; background-image: url(/img/s/menu/paypal.gif); background-color: black; }
div#paypal p { display: none; }

input.captcha { width: 100px !important; height: 25px; font-size: 20px; padding: 2px !important; }
input.termsCheckBox { width: 20px !important; padding-top: 3px; }
label.fullwidth { width: 275px !important; }
textarea { font-size: 10pt; padding: 2px; }

#other div a:hover { color: #D85A18; }

#purchaseOptions td { vertical-align: middle; }
#fullcd td { vertical-align: middle; }
#samplepack td { vertical-align: middle; }
#downloads td { vertical-align: middle; }
#shoppingCart td { vertical-align: middle; }

#fullcd select { width: 150px; margin: 0; padding: 0; }
#samplepack select { width: 150px; margin: 0; padding: 0; }

p.reviewTitle { color: #D85A18; margin-bottom: 0 !important; font-size: 10pt; padding-bottom: 0 !important; }
p.reviewBody { margin-top: 0 !important; padding-top: 0; }

span.highlight { color: #D85A18 !important; }
p.subheader { color: #D85A18 !important; font-size: 10pt; }
div.numeral { font-size: 24pt; width: 40px; height: 40px; float: left; clear: none; color: red; padding: 4px 0 0 4px; }

ul#myAccount li { font-size: 11pt; margin: 5px 0; }

td.noborder { border: 0px !important; background: none !important; padding: 10px 10px 0 0; }

#freeSample .speaker, #freeSample .zip {
	height: 12px; display: block; float: left; font-size: 1px; text-indent: -9999em;
}

#freeSample .speaker {
	width: 12px; margin: 5px 10px 0 0; background: url(/img/s/buttons/demo_button_over.gif) no-repeat;
}

#freeSample .speaker:hover {
	background: url(/img/s/buttons/demo_button.gif) no-repeat;
}

#freeSample .zip {
	width: 26px; margin: 3px 0 0; background: url(/img/s/buttons/zip.gif) no-repeat;
}

#freeSample .zip:hover {
	background: url(/img/s/buttons/zip-over.gif) no-repeat;
}

#freeSample img {
	border: 0 !important;
}

#paypalForm {
	width: 182px !important;
}

#paypalForm input.hidden {
	display: none;
}

#paypalButton {
	height: 16px !important;
	width: 182px !important;
}

#genreDescription {
	padding: 10px 10px 15px 10px !important;
	margin: 0;
	font-size: 11px;
	background-color: black;
}


		#peoplealsobought {
			padding:0;
			width:429px;
			color:#FFFFFF;
			float:left;
			padding:15px 0;
			position:relative;
			width:379px;
		}

		#peoplealsobought h2 {
			margin:0 0 10px;
			width:420px;
			border-bottom:16px solid #000000;
		}

		/* Put this in css file */
		
		#purchaseOptions td.description {
			line-height:12px !important;
		}
		
		#purchaseOptions td.description span a {
			color:#8B8B8B;
		}
		#purchaseOptions td.description span a:hover {
			color:#D85A18;
		}

		#purchaseOptions td.description span .prodTitle{
			font-size:1.1em
		}
		
		#purchaseOptions td.price {
			padding-top:0 !important;
		}
		#purchaseOptions td.fulldemo {
			padding-bottom:0 !important;
			background:none !Important;
		}
		#purchaseOptions td.fulldemo a img {
			border:none !Important;
			margin:0 4px 0 0 !important;
		}

		#purchaseOptions td.fulldemo select {
			width:120px;
			padding:0px;
		}

		#peoplealsobought #purchaseOptions .buy{
			background:transparent url(/img/s/more.png);
			width:46px !important;
			height:14px !important;
		}

		#peoplealsobought #purchaseOptions .buy:hover {
			background:transparent url(/img/s/more-over.png);
		}

		#free-sounds-middle {
			width: 428px;
			padding: 0 1px;
			background-color: #0e0e0e;
			font-family: Arial, Sans-Serif; color: #fff; font-size: 12px; line-height: 14px;
			float:left;
		}

		#free-sounds-middle p {
			margin-bottom: 10px;
		}

		#free-sounds-middle h2 {
			border-bottom: 16px solid #000000;
		}
		
		#free-sounds-middle h3 {
			clear: both;
			height: 28px;
			border: 1px solid #000;
			text-align: center;
			margin-bottom: 13px;
			background: url(../images/layout/bg-title.gif) 0 0 repeat-x;
			color: #fff;
		}

		#free-sounds-middle h3 span {
			display: block;
			height: 100%;
			text-transform: uppercase;
			background-repeat: no-repeat;
			background-position: center center;
			text-indent: -99999px;
		}
		#free-sounds-middle h3#featured-free-sounds span {
			background-image: url(../images/misc/this_weeks_free_samples.jpg);
		}
		#free-sounds-middle h3#picks-from-the-vault span {
			background-image: url(../images/misc/picks-from-the-vault.jpg);
		}
		#free-sounds-middle h3#staff-picks span {
			background-image: url(../images/misc/staff-picks.jpg);
		}
		#free-sounds-middle h3#past-featured-free-sounds span {
			background-image: url(../images/misc/whats_gone_before.jpg);
		}

		#free-sounds-middle ul.sample-list,
		#free-sounds-middle ul.sample-list li {
			width: 100%;
			float: left;
		}
		#free-sounds-middle ul.sample-list {
			margin-bottom: 28px;
		}
		#free-sounds-middle ul.sample-list li {
			margin-bottom: 10px;
		}

		#free-sounds-middle ul.sample-list h4 {
			font-size: 14px; font-weight: bold;
			margin-bottom: 10px;
		}
		#free-sounds-middle ul.sample-list h4 a {
			color: #ef7f2d;
			text-decoration: none;
		}
		#free-sounds-middle ul.sample-list h4 a:hover {
			text-decoration: underline;
		}

		#free-sounds-middle ul.sample-list a.ident,
		#free-sounds-middle ul.sample-list div {
			display: block;
			float: left;
		}

		#free-sounds-middle ul.sample-list a.img{
			width:105px;
		}

		#free-sounds-middle ul.sample-list a.ident {
			margin-right: 14px;
			border: 1px solid #000;
		}
		#free-sounds-middle ul.sample-list a.ident:hover {
			border-color: #fff;
		}
		#free-sounds-middle ul.sample-list a.ident img {
			display: block;
		}

		#free-sounds-middle ul.sample-list .info {
			width: 230px; 
		}

		#free-sounds-middle ul.sample-list .actions {
			width: 75px;
			padding-top: 30px;
		}
		#free-sounds-middle ul.sample-list .actions a {
			display: block;
			float: right;
			clear: right;
			width: 46px; height: 14px;
			margin-bottom: 10px;
			color: #fff;
			background-position: 0 0;
			background-repeat: no-repeat;
			text-indent: -99999px;
		}
		#free-sounds-middle ul.sample-list .actions .speaker {
			width: 12px; height: 10px;
			background-image: url(../images/misc/demo_button_over.gif);
		}
		#free-sounds-middle ul.sample-list .actions .speaker:hover {
			background-image: url(../images/misc/demo_button.gif);
		}
		#free-sounds-middle ul.sample-list .actions .zip {
			width: 26px; height: 6px;
			background-image: url(../images/misc/zip.gif);
			background-position: 0 -4px;
		}
		#free-sounds-middle ul.sample-list .actions .zip:hover {
			background-image: url(../images/misc/zip-over.gif);
		}
		#free-sounds-middle ul.sample-list .actions .more {
			width: 46px; height: 14px;
			background-image: url(../images/misc/more.gif);
		}
		#free-sounds-middle ul.sample-list .actions .buy {
			width: 34px; height: 13px;
			margin-bottom: 3px;
			background-image: url(../images/misc/buy.gif);
		}
		#free-sounds-middle ul.sample-list .attr {}
		#free-sounds-middle ul.sample-list .attr a {
			color: #4dd6de; font-weight: bold;
			text-decoration: none;
		}
		#free-sounds-middle ul.sample-list .attr a:hover {
			color: #fff;
		}

		#free-sounds-middle ul.past-samples,
		#free-sounds-middle ul.past-samples li {
			float: left;
		}
		#free-sounds-middle ul.past-samples {
			width: 100%;
			margin-bottom: 20px;
		}
		#free-sounds-middle ul.past-samples li {
			float: left;
			margin-right: 8px;
		}
		#free-sounds-middle ul.past-samples li.last {
			margin-right: 0;
		}
		#free-sounds-middle ul.past-samples li a {
			display: block;
			border: 1px solid #000;
		}
		#free-sounds-middle ul.past-samples li a:hover {
			border-color: #fff;
		}
		#free-sounds-middle ul.past-samples li a img {
			display: block;
			opacity: 0.5;
			filter: alpha(opacity=50);		
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		}
		#free-sounds-middle ul.past-samples li a:hover img,
		#free-sounds-middle ul.past-samples li a.over img {
			opacity: 1;
			filter: alpha(opacity=100);		
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		}